"MLS_Importing" = "가져 오기";
"MLS_ImportResultMessage" = "%td 레코드가져오기성공";
"MLS_Downloading" = "다운로드";
"MLS_RecogLanguage" = "언어 인식";
"MLS_ImageNumber" = "이미지 개수";
"MLS_FileList" = "파일 목록";
"MLS_CheckDeleteFile" = "정말 삭제 하시겠습니까?";
"MLS_WaitDeleteFileResult" = "데이터를 삭제 중입니다. 잠시만 기다려 주십시오...";
"MLS_PleaseSelectFile" = "파일을선택합니다.";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "저장소가충분하지않으므로,저장소를정리한후다시사용하십시오.";
"MLS_FileNotFound" = "파일을찾을수없습니다";
